
/* ****************** 2칸 레이아웃  ****************** */

.layout_98139_ {clear:both; min-width:320px; max-width:1240px; margin:0 auto;}
.layout_98139_ > div {}
.layout_98139_ > div:after {content:''; display:block; clear:both;}
.layout_98139_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_98139_ > div > .container_1 {width:50%;}
.layout_98139_ > div > .container_2 {width:50%;}

@media (max-width:1023px){
	.layout_98139_ > div > .container_1 { width:100%; }
	.layout_98139_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_98139_ {min-width:1240px;}
}

/* ****************** 공백  ****************** */

.empty_line_98140_ {display:block; width:100%; height:57px; line-height:57px;}

[id^=div_user_list] .empty_line_98140_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_98140_:before {content:'공백 : 57px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** YouTube 동영상 플레이어  ****************** */

  .size_s {max-width:557px; min-width:350px; margin:0 0 0 10px; padding: 0 10px;}
	/* player */
	.player__98142_ {display:block;overflow:hidden;position:relative;height:0;padding:0}
	.player__98142_ .player-item,
	.player__98142_ iframe,
	.player__98142_ embed,
	.player__98142_ object,
	.player__98142_ video {position:absolute;top:0;bottom:0;left:0;width:100%;height:100%;border:0}
	.player__98142_.player-16by9 {padding-bottom:56.25%}
	.player__98142_.player-4by3 {padding-bottom:75%}

/* ****************** 이미지  ****************** */

.img_98141_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_98141_ * {box-sizing:border-box;}
.img_98141_ a {display:block; text-decoration:none;}
.img_98141_ img {max-width:100%; vertical-align:top;}

/* ****************** 이미지  ****************** */

.img_98143_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_98143_ * {box-sizing:border-box;}
.img_98143_ a {display:block; text-decoration:none;}
.img_98143_ img {max-width:100%; vertical-align:top;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_98304_ {clear:both; min-width:320px; max-width:1240px; margin:0 auto;}
.layout_98304_ > div:after {content:''; display:block; clear:both;}
.layout_98304_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_98304_ {min-width:1240px;}
}

/* ****************** 이미지  ****************** */

.img_98305_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_98305_ * {box-sizing:border-box;}
.img_98305_ a {display:block; text-decoration:none;}
.img_98305_ img {max-width:100%; vertical-align:top;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_98411_ {clear:both; min-width:320px; max-width:800px; margin:0 auto;}
.layout_98411_ > div:after {content:''; display:block; clear:both;}
.layout_98411_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_98411_ {min-width:800px;}
}

/* ****************** YouTube 동영상 플레이어  ****************** */

  .size_s {max-width:680px; min-width:350px; margin:0 auto; padding: 0 0px;}
	/* player */
	.player__98413_ {display:block;overflow:hidden;position:relative;height:0;padding:0}
	.player__98413_ .player-item,
	.player__98413_ iframe,
	.player__98413_ embed,
	.player__98413_ object,
	.player__98413_ video {position:absolute;top:0;bottom:0;left:0;width:100%;height:100%;border:0}
	.player__98413_.player-16by9 {padding-bottom:56.25%}
	.player__98413_.player-4by3 {padding-bottom:75%}

/* ****************** 이미지  ****************** */

.img_98412_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_98412_ * {box-sizing:border-box;}
.img_98412_ a {display:block; text-decoration:none;}
.img_98412_ img {max-width:100%; vertical-align:top;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_98478_ {clear:both; min-width:320px; max-width:800px; margin:0 auto;}
.layout_98478_ > div:after {content:''; display:block; clear:both;}
.layout_98478_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_98478_ {min-width:800px;}
}

/* ****************** 이미지  ****************** */

.img_98479_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_98479_ * {box-sizing:border-box;}
.img_98479_ a {display:block; text-decoration:none;}
.img_98479_ img {max-width:100%; vertical-align:top;}
